[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=WikidPad Portable
AppId=WikidPadPortable
Publisher=http://wikidpad.sourceforge.net/
Homepage=http://wikidpad.sourceforge.net/
Category=Office
Description=wikidPad is a Wiki-like notebook for storing your thoughts, ideas, todo lists, contacts, or anything else you can think of to write down.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.3.0.0
DisplayVersion=2.3 Beta 12

[Control]
Icons=1
Start=WikidPadPortable.exe
